namespace Connected.Models.Modal;
public class Event
{
	public Delegate Delegate;
	public object[] args;

	public Event(Delegate Delegate, object[] Args)
	{
		this.Delegate = Delegate;
		args = Args;
	}

	public static Event Empty => new Event(null, null);
}
